FROM debian:stable-slim
WORKDIR /opt
COPY --chown=root --chmod=0755 sqpad /opt/sqpad
RUN mkdir -p -m 0755 /opt/Files
RUN touch /opt/Files/posts.json
COPY --chown=root --chmod=0755 Files/* /opt/Files/
EXPOSE 8080
CMD ["/opt/sqpad"]
